/* dlSlideShow start */
#dlItemsContainer
{
	position:relative;
	height:450px;
}
#dlSlideShow
{
	margin: auto;
	width: 1200px;
	overflow: hidden;
}
#dlSlideShow img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
#dlSlideShow .slideTexts
{
	position: absolute;
	text-align: left;
	left: 113px;
	top: 80px;
	text-shadow: 0.1em 0.1em 0.25em black;
   	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,,strength=2,color=#000000);
}
#dlSlideShow .slideTexts .title
{
	font-size: 46px;
	font-weight: bold;
	line-height: 50px;
	width: 420px;
}
#dlSlideShow .slideTexts .subTitle
{
	font-size: 30px;
	line-height: 30px;
}
#dlSlideShow .slideTexts .desc
{
	font-size: 18px;
	font-weight: bold;
	width: 420px;
}
#dlSlideShow .slideTexts .desc.live
{
	font-size: 30px;
}
#dlSlideShow .btnSlide
{
	position: absolute;
	left: 113px;
	top: 290px;
	padding: 16px 18px 0;
}
#dlSlideShow .btnSlide a.btn, #dlSlideShow .btnSlide select.btn
{
	margin-bottom: 14px;
}
/* CSS for TouchCarousel start */
#carousel-single-image
{
	width: 1200px;
	height: 450px;
	background: #242021;
}
#carousel-single-image .touchcarousel-container
{
	height: 100%;
}
#carousel-single-image .touchcarousel-item
{
	margin-right: 0;
	width: 1200px;
	height: 450px;
}
#carousel-single-image .tc-paging-container
{
	margin-top: -28px;
}
.touchcarousel
{
	position:relative;
	width:600px;
	height:400px;
	overflow:hidden;
}
.touchcarousel .touchcarousel-container
{
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	left:0;
}
.touchcarousel .touchcarousel-wrapper
{
	position:relative;
	overflow:hidden;
	width:100%;
	height:100%;
}
.touchcarousel .touchcarousel-item
{
	margin:0;
	padding:0;
	float:left;
}
.touchcarousel .touchcarousel-item.last
{
	margin-right:0!important;
}
.touchcarousel .tc-paging-container
{
	width:100%;
	overflow:hidden;
	margin-top:-22px;
	z-index:25;
}
.touchcarousel .tc-paging-centerer
{
	float:left;
	position:relative;
	left:50%;
}
.touchcarousel .tc-paging-centerer-inside
{
	float:left;
	position:relative;
	left:-50%;
}
.touchcarousel .tc-paging-item
{
	width:13px;
	height:13px;
	float:left;
	cursor:pointer;
	position:relative;
	display:block;
	margin: 0 8px;
	text-indent:-9999px;
}
/* CSS for TouchCarousel end */
/* dlSlideShow end */